import Layout from '@/views/layout/Layout'

export default {
  path: '',
  component: Layout,
  redirect: '/site',
  children: [{
    path: '/site',
    component: () => import('@/scrm_pages/site/index'),
    name: 'site',
    meta: {
      title: '微网站',
      icon: 'dashboard',
      noCache: true
    }
  },
  { path: '/site/preview', component: () => import('@/scrm_pages/site/preview'), name: '预览', meta: { title: 'preview' }, hidden: true, is_menu: false }

  ]
}
