import request from '@/utils/request'

export function submitForm (data){
    console.log("文章列表",data)
    return request({
        url: '/api/acticle/createacticle',
        method: 'Post',
        data: data
    })
}

export function getArticleType(params){
     console.log("分类信息")
     return request({
         url:'/api/acticle/getArticleType',
         method: 'Get',
         params: params
     })
}

export function GetAllArticles(params){
     return request({
         url:'/api/acticle/getAllArticles',
         method:'Get',
         params:params
     })
}

export function addCategory(data){
    return request({
        url:'/api/article/addCategory',
        method:'Post',
        data:data
    })
}

export function GetCategorys(params){
      console.log("params",params)
     return request({
         url:'/api/acticle/getCategorys',
         method:'Get',
         params:params
     })
}

export function EditArticleCategory(id,data){
    console.log("abc",data)
    return request({
        url:'/api/acticle/edit?id='+id,
        method:'Post',
        data:data
    })
}

export function DeleteCategorys(data){
     return request({
         url:'/api/acticle/delete',
         method:'delete',
         data:data
     })
}

export function addVido(data){
    console.log("发布视频",data)
    return request({
        url:"/api/acticle/addvido",
        method:"post",
        data:data,
    })
}

export function Savedraft(data){
    return request({
        url:"/api/acticle/savedraft",
        method:"post",
        data:data,
    })
}