import request from '@/utils/request'

export function GetAuthorizationInfo() {
  return request({
    url: '/api/mpwechat/authorization',
    method: 'get',
  })
}

export function GetAuthUrl() {
  return request({
    url: '/api/mpwechat/authurl',
    method: 'get',
  })
}
  
export function GetMenus() {
  return request({
    url: '/api/mpwechat/menus',
    method: 'get',
  })
}

export function SaveMenus(data) {
  return request({
    url: '/api/mpwechat/savemenus',
    method: 'put',
    data:data,
  })
}
